/[gentoo-x86]/app-crypt/gnupg/gnupg-2.0.19.ebuild
Gentoo

Diff of /app-crypt/gnupg/gnupg-2.0.19.ebuild

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.3 Revision 1.4
1# Copyright 1999-2012 Gentoo Foundation 1# Copyright 1999-2012 Gentoo Foundation
2# Distributed under the terms of the GNU General Public License v2 2# Distributed under the terms of the GNU General Public License v2
3# $Header: /var/cvsroot/gentoo-x86/app-crypt/gnupg/Attic/gnupg-2.0.19.ebuild,v 1.3 2012/05/13 11:34:57 swift Exp $ 3# $Header: /var/cvsroot/gentoo-x86/app-crypt/gnupg/Attic/gnupg-2.0.19.ebuild,v 1.4 2012/05/22 16:41:57 ssuominen Exp $
4 4
5EAPI="4" 5EAPI="4"
6 6
7inherit flag-o-matic toolchain-funcs 7inherit flag-o-matic toolchain-funcs
8 8
130 elog "the right viewer." 130 elog "the right viewer."
131 elog 131 elog
132 132
133 if use smartcard; then 133 if use smartcard; then
134 elog "To use your OpenPGP smartcard (or token) with GnuPG you need one of" 134 elog "To use your OpenPGP smartcard (or token) with GnuPG you need one of"
135 use usb && elog " - a CCID-compatible reader, used directly through dev-libs/libusb;" 135 use usb && elog " - a CCID-compatible reader, used directly through libusb;"
136 elog " - sys-apps/pcsc-lite and a compatible reader device;" 136 elog " - sys-apps/pcsc-lite and a compatible reader device;"
137 elog " - dev-libs/openct and a compatible reader device;" 137 elog " - dev-libs/openct and a compatible reader device;"
138 elog " - a reader device and drivers exporting either PC/SC or CT-API interfaces." 138 elog " - a reader device and drivers exporting either PC/SC or CT-API interfaces."
139 elog "" 139 elog ""
140 elog "General hint: you probably want to try installing sys-apps/pcsc-lite and" 140 elog "General hint: you probably want to try installing sys-apps/pcsc-lite and"

Legend:
Removed from v.1.3  
changed lines
  Added in v.1.4

  ViewVC Help
Powered by ViewVC 1.1.20